body {
        background-color: #27282c;
        font-family: 'Poppins', sans-serif;
        color: #fff;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        overflow-x: auto;
}



.container {
        display: flex;
        height: 100vh;
}

.transformEffect {
        position: relative;
        background-color: #fff;
        color: #fff;
        text-transform: uppercase;
        font-size: 1.5em;
        letter-spacing: 0.1em;
        font-weight: 400;
        padding: 10px 30px;
        border: #fff;
        transition: 0.5s;

}

.transformEffect:hover {
        letter-spacing: 0.5em;
        color: var(--clr);
        background: var(--clr);
        box-shadow: 0 0 35px var(--clr);
}

.transformEffect:before {
        content: "";
        position: absolute;
        inset: 2px;
        background-color: #27282c;
}

.transformEffect span {
        position: relative;
        z-index: 99;
}

.transformEffect i {
        position: absolute;
        inset: 0;
        display: block;
}

.transformEffect i::before {
        content: '';
        position: absolute;
        top: 0;
        left: 80%;
        width: 10px;
        height: 4px;
        background-color: #27282c;
        transform: translateX(-50%) skewX(325deg);
        transition: 0.55s;
}

.transformEffect:hover i::before {
        width: 20px;
        left: 20%;
}

/* after */

.transformEffect i::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 20%;
        width: 10px;
        height: 4px;
        background-color: #27282c;
        transform: translateX(-50%) skewX(325deg);
        transition: 0.55s;
}

.transformEffect:hover i::after {
        width: 20px;
        left: 80%;
}

#timer {
        position: relative;
        top: -95px;
        left: 65px;
        font-size: 30px;
}

.right_section {
        display: flex;
        flex-direction: column;
        min-width: 400px;
        align-items: center;
        justify-content: space-around;

}

.orderControl {
        display: flex;
        gap: 30px;
        margin-top: 30px;
}



.right_section_span {
        font-size: 36px;

}

.circle svg {
        position: relative;
        width: 150px;
        height: 150px;
        transform: rotate(270deg);
}

.circle svg circle {
        width: 100%;
        height: 100%;
        fill: transparent;
        stroke: #191919;
        stroke-width: 4;
        transform: translate(5px, 5px);
}

.circle svg circle:nth-child(2) {
        stroke: var(--clr);
        stroke-dasharray: 440;
}

input {
        margin: 10px 10px;
        height: 80px;
        font-size: 2rem;
}

.fontsize-20px {
        font-size: 20px;
}

.navBar {
        width: 300px;
}

.chartWrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 1;

}